%define srcName csquotes

Name: tetex-latex-%srcName
Version: 3.7
Release: alt2
Summary: Context sensitive quotation facilities for LaTeX
License: LPPL (LaTeX Project Public License)
Group: Publishing
Url: http://www.ctan.org/tex-archive/macros/latex/contrib/csquotes/
Packager: Kirill Maslinsky <kirill@altlinux.org>

BuildArch: noarch

BuildRequires(pre): rpm-build-texmf
Requires: tetex-core tetex-latex

Source0: %srcName-%version.tar.bz2

%description
This package provides advanced facilities for inline and display
quotations. It is designed for a wide range of tasks ranging from
the most simple applications to the more complex demands of formal
quotations. The facilities include commands, environments, and
user-definable `smart quotes' which dynamically adjust to their
context. Quotation marks are switched automatically if quotations
are nested and they can be adjusted to the current language. There
are additional facilities designed to cope with the more specific
demands of academic writing, especially in the humanities and the
social sciences. All quote styles as well as the optional active
quotes are freely configurable.

%prep
%setup -q -n %srcName-%version

%build

%install
%__mkdir_p %buildroot%_datadir/texmf/tex/latex/%srcName
install -pD -m644 csquotes.sty csquotes.cfg %buildroot%_datadir/texmf/tex/latex/%srcName/

%files
%_datadir/texmf/tex/latex/%srcName/
%doc README csquotes.pdf tutorial.tex

%changelog
* Mon Nov 16 2009 Andrey Bergman <vkni@altlinux.org> 3.7-alt2
- Removed post and pre sections. Added dependence on rpm-build-texmf.

* Wed Nov 14 2007 Kirill Maslinsky <kirill@altlinux.org> 3.7-alt1
- Initial build for Sisyphus

